From: Gordon Ball <gordon@chronitis.net>
Date: Mon, 14 Dec 2020 08:33:09 +0000
Subject: these tests fail at certain times of year

Forwarded: yes
---
 src/libshared/test/dates.t.cpp | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/src/libshared/test/dates.t.cpp b/src/libshared/test/dates.t.cpp
index 905ca3a..9e3d937 100644
--- a/src/libshared/test/dates.t.cpp
+++ b/src/libshared/test/dates.t.cpp
@@ -227,9 +227,9 @@ int main (int, char**)
   t.ok (soy > sopy,                 "soy > sopy");
   t.ok (today < tomorrow,           "today < tomorrow");
   t.ok (yesterday < today,          "yesterday < today");
-  t.ok (goodfriday < easter,        "goodfriday < easter");
-  t.ok (easter < eastermonday,      "easter < eastermonday");
-  t.ok (midsommarafton < midsommar, "midsommarafton < midsommar");
+  //t.ok (goodfriday < easter,        "goodfriday < easter");
+  //t.ok (easter < eastermonday,      "easter < eastermonday");
+  //t.ok (midsommarafton < midsommar, "midsommarafton < midsommar");
   t.ok (juhannus == midsommarafton, "juhannus == midsommarafton");
 
   return 0;
